@font-face {
	font-family: 'DejaVu Sans Book';
	src: url('/fonts/DejaVuSans-webfont.eot');
	src: url('/fonts/DejaVuSans-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/DejaVuSans-webfont.ttf') format('truetype'),
		 url('/fonts/DejaVuSans-webfont.svg#dejavu_sansbook') format('svg');
} 



@font-face {
	font-family: 'DejaVu Sans Bold';
	src: url('/fonts/DejaVuSans-Bold-webfont.eot');
	src: url('/fonts/DejaVuSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/DejaVuSans-Bold-webfont.ttf') format('truetype'),
		 url('/fonts/DejaVuSans-Bold-webfont.svg#dejavu_sansbold') format('svg');
}

@font-face {
	font-family: 'DejaVu Sans Bold Oblique';
	src: url('/fonts/DejaVuSans-BoldOblique-webfont.eot');
	src: url('/fonts/DejaVuSans-BoldOblique-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/DejaVuSans-BoldOblique-webfont.ttf') format('truetype'),
		 url('/fonts/DejaVuSans-BoldOblique-webfont.svg#dejavu_sansbold_oblique') format('svg');
} 

@font-face {
	font-family: 'DejaVu Sans Extra Light';
	src: url('/fonts/DejaVuSans-ExtraLight-webfont.eot');
	src: url('/fonts/DejaVuSans-ExtraLight-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/DejaVuSans-ExtraLight-webfont.ttf') format('truetype'),
		 url('/fonts/DejaVuSans-ExtraLight-webfont.svg#dejavu_sansextralight') format('svg');
}

@font-face {
	font-family: 'DejaVu Sans Oblique';
	src: url('/fonts/DejaVuSans-Oblique-webfont.eot');
	src: url('/fonts/DejaVuSans-Oblique-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/DejaVuSans-Oblique-webfont.ttf') format('truetype'),
		 url('/fonts/DejaVuSans-Oblique-webfont.svg#dejavu_sansoblique') format('svg');
}

h1,h2,h3 {
	font-family: 'DejaVu Sans Book';
}

p{
	margin:0px;
	padding:0px;
}

div.container .DnnModule-DNN_HTML span,
div.container .DnnModule-DNN_HTML p,
div.container .DnnModule-DNN_HTML div { 
	font-family: 'DejaVu Sans Book' ;
}

	div.container .DnnModule-DNN_HTML span[style],
	div.container .DnnModule-DNN_HTML p[style],
	div.container .DnnModule-DNN_HTML div[style] {
		font-family: 'DejaVu Sans Book';
   }
	

.font_size_12{
	font-size:12px;
}

.font_size_13{
	font-size:13px;
}

ul > li
{
	color: #779088;
}

nav > ul > li > div > ul li a,
nav > ul > li > a,
nav > ul > li > div,
.st-trans {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.container {
	width: 1170px;
	margin: 0 auto;
}

#page_title, .title {
	width: 730px;
	font-size: 29px;
	border-bottom: 1px solid #999999;
	padding: 0 0 15px 0;
	margin: 40px 0 10px 0px;
	color: #779188;
	font-family: 'DejaVu Sans Extra Light';
}

body {
	background: #fff;
	font-family: 'DejaVu Sans Book', Tahoma;
	line-height: 18px;
	font-size: 13px;
	min-width: 1170px;
}

header h1.logo * {
	display: block;
}

header h1.logo {
	margin: 0;
	padding: 0;
	float: left;
}

header .right ul li a {
	color: #999999;
	display: block;
	line-height: 20px;
}

	header .right ul li a.active {
		color: #7cbd31;
		text-decoration: none;
	}

header .right ul li {
	display: inline-block;
	margin: 0 5px;
}

header .right input[type="text"] {
	display: block;
	width: 190px;
	background: #efefef;
	border-radius: 3px;
	font-size: 13px;
	font-family: inherit;
	color: #333;
	outline: none;
	height: 35px;
	padding: 7px 10px;
	border: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 21px;
}

nav > ul > li:nth-child(1) > a:hover {
	background-color: #8bc646;
}

nav > ul > li:nth-child(2) > a:hover {
	background-color: #f0aa1d;
}

nav > ul > li:nth-child(3) > a:hover {
	background-color: #bdb66a;
}

nav > ul > li:nth-child(4) > a:hover {
	background-color: #da625b;
}

nav > ul > li:nth-child(5) > a:hover {
	background-color: #40a986;
}

nav > ul > li:nth-child(6) > a:hover {
	background-color: #b6b7b7;
}

nav > ul > li:nth-child(7) > a:hover {
	background-color: #555555;
}

nav > ul > li:nth-child(1) > a {
	border-color: #8bc646;
}

nav > ul > li:nth-child(2) > a {
	border-color: #f0aa1d;
}

nav > ul > li:nth-child(3) > a {
	border-color: #bdb66a;
}

nav > ul > li:nth-child(4) > a {
	border-color: #da625b;
}

nav > ul > li:nth-child(5) > a {
	border-color: #40a986;
}

nav > ul > li:nth-child(6) > a {
	border-color: #b6b7b7;
}

nav > ul > li:nth-child(7) > a {
	border-color: #555555;
}


nav > ul > li > a:visited {
	color: #999999;
}

nav > ul > li > a:hover {
	color: #fff;
}


nav > ul > li > a {
	text-align: center;
	display: block;
	line-height: 20px;
	padding: 10px;
	border-bottom: solid 5px #000;
	text-decoration: none;
	color: #999999;
}


nav > ul > li:nth-child(1) > div {
	background: #8bc646 url(../images/1.png) right bottom no-repeat;
}

nav > ul > li:nth-child(2) > div {
	background: #f0aa1d url(../images/2.png) right bottom no-repeat;
}

nav > ul > li:nth-child(3) > div {
	background: #bdb66a url(../images/3.png) right bottom no-repeat;
}

nav > ul > li:nth-child(4) > div {
	background: #da625b url(../images/4.png) right bottom no-repeat;
}

nav > ul > li:nth-child(5) > div {
	background: #40a986 url(../images/5.png) right bottom no-repeat;
}

nav > ul > li:nth-child(6) > div {
	background: #b6b7b7 url(../images/6.png) right bottom no-repeat;
}

nav > ul > li:nth-child(7) > div {
	background: #b6b7b7;
	margin-top: 40px;
}

nav > ul > li:hover > div {
	height: 330px;
	opacity: 1;
}

nav > ul > li > div > ul li a:visited {
	color: rgba(255,255,255,0.6);
}

nav > ul > li > div > ul li a:hover {
	color: #fff;
}

	nav > ul > li > div > ul li a:hover:after {
		position: absolute;
		top: 5px;
		left: 0;
		background: url(../images/arrow_right.png) left top no-repeat;
		width: 7px;
		height: 9px;
		content: "";
	}

nav > ul > li > div > ul li a {
	color: rgba(255,255,255,0.6);
	text-decoration: none;
	font-size: 13px;
}

nav > ul > li > div > ul li {
	display: block;
	margin: 0 0 10px 0;
	position: relative;
	padding: 0 10px;
}

nav > ul > li > div > ul {
	margin: 30px 40px 20px 0;
	padding: 0;
	float: left;
	font-size: 14px;
	line-height: 18px;
	max-width: 200px;
}

nav > ul > li > div {
	position: absolute;
	right: 1px;
	top: 45px;
	left: 1px;
	height: 0;
	z-index: 10;
	overflow: hidden;
	opacity: 0;
	border-top: solid 2px #fff;
	padding: 0 10px;
}

nav > ul > li {
	width: 185px;
	margin: 0 1px;
	display: block;
	float: left;
}

nav > ul {
	margin: 0 9px;
	padding: 0;
	position: relative;
	z-index: 11;
}

nav {
}

header .right input[type="submit"] {
	float: left;
	width: 35px;
	height: 35px;
	background: url(../images/search.png) center center no-repeat;
	display: block;
	border: 0;
}

.searchButton {
	float: left;
	width: 35px;
	height: 35px;
	background: url(../images/search.png) center center no-repeat;
	display: block;
	border: 0;
}

header .right ul {
	margin: 0 0 10px 0;
	padding: 0;
	text-align: right;
}

header .right {
	float: right;
	padding: 30px 0 0 0;
}

header {
	padding: 30px 10px 30px 40px;
	width: 1120px !important;
}

.top-slider span > div > p {
	margin: 0;
	font-size: 13px;
	line-height: 18px;
}

	.top-slider span > div > p.text2 {
		font-size: 14px;
		margin-top: 40px;
	}

	.top-slider span > div > p > i {
		font-size: 16px;
		font-style: normal;
	}

.top-slider span > div > h3 {
	font-size: 26px;
	font-weight: normal;
	line-height: 30px;
	padding: 50px 0 20px 0;
	margin: 0;
}

.top-slider span > div {
	width: 560px;
	float: right;
	padding-right: 40px;
	color: #779088;
}

.top-slider {
	height: 340px;
	padding-bottom: 30px;
}

.slider-section:before {
	height: 370px;
	width: 10px;
	content: "";
	left: 0;
	top: 2px;
	display: block;
	position: absolute;
	background: url(../images/ptt.png);
}

.slider-section:after {
	height: 370px;
	width: 10px;
	content: "";
	right: 0;
	top: 2px;
	display: block;
	position: absolute;
	background: url(../images/ptt.png);
}

.slider-section {
	padding: 2px 10px 0 10px;
	box-sizing: border-box;
	position: relative;
}

.slider-section h3{
	color :#779188;
}
section.steps .container .one-third.col4 h3 {
	line-height: 40px;
	padding: 10px;
	font-style: italic;
	font-size: 24px;
	margin: 0;
	font-weight: normal;
	color: #5ba346;
}

section.steps .container .one-third.col3 h3 {
	line-height: 40px;
	padding: 10px;
	font-style: italic;
	font-size: 24px;
	margin: 0;
	font-weight: normal;
	color: #3a9b7b;
}

section.steps .container .one-third.col2 h3 {
	line-height: 40px;
	padding: 10px;
	font-style: italic;
	font-size: 24px;
	margin: 0;
	font-weight: normal;
	color: #a482d6;
}

section.steps .container .one-third.col1 h3 {
	line-height: 40px;
	padding: 10px;
	font-style: italic;
	font-size: 24px;
	margin: 0;
	font-weight: normal;
	color: #66a6a3;
}

section.steps .container .one-third.col1 .banner {
	height: 153px;
	background: url(../images/Read.png);
	background-size: 100% 100%;
}

section.steps .container .one-third.col2 .banner {
	height: 153px;
	background: url(../media/2827/check.png);
	background-size: 100% 100%;
}

section.steps .container .one-third.col3 .banner {
	height: 153px;
	background: url(../images/Ask.png);
	background-size: 100% 100%;
}

section.steps .container .one-third.col4 .banner {
	height: 153px;
	background: url(../images/Complain.png);
	background-size: 100% 100%;
}
section.steps .container .one-third.col1 .banner_link,
section.steps .container .one-third.col2 .banner_link,
section.steps .container .one-third.col3 .banner_link,
section.steps .container .one-third.col4 .banner_link {
	display: block;
	text-decoration: none;
	cursor: pointer;
}

	section.steps .container .one-third.col1 .banner_link:hover,
	section.steps .container .one-third.col2 .banner_link:hover,
	section.steps .container .one-third.col3 .banner_link:hover,
	section.steps .container .one-third.col4 .banner_link:hover {
		text-decoration: none;
		cursor: pointer;
	}

section.steps .container .one-third.col1 .banner:hover {
	background: url(../images/Read1.png);
	background-size: 100% 100%;
}

section.steps .container .one-third.col2 .banner:hover {
	background: url(../media/2828/check1.png);
	background-size: 100% 100%;
}

section.steps .container .one-third.col3 .banner:hover {
	background:  url(../images/Ask1.png);
	background-size: 100% 100%;
}
section.steps .container .one-third.col4 .banner:hover {
	background: url(../images/Complain1.png);
	background-size: 100% 100%;
}
section.steps .container .one-third .banner:hover p {
	font-size: 20px;
}

section.steps .container .one-third .banner p {
	padding: 100px 0 0 0;
	margin: 0;
}

section.steps .container .one-third ul li a {
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	padding-left: 8px;
}

section.steps .container .one-third.col1 ul li {
	display: block;
	border-left: solid 2px #99cdca;
	margin: 0 0 10px 0;
}

section.steps .container .one-third.col2 ul li {
	display: block;
	border-left: solid 2px #a482d6;
	margin: 0 0 10px 0;
}

section.steps .container .one-third.col3 ul li {
	display: block;
	border-left: solid 2px #40a986;
	margin: 0 0 10px 0;
}

section.steps .container .one-third.col4 ul li {
	display: block;
	border-left: solid 2px #5ba446;
	margin: 0 0 10px 0;
}

section.steps .container .one-third ul {
	margin: 15px 0 0 0;
	padding: 0;
}

section.steps .container .one-third:first-child .banner:after {
	left: -1000px;
	top: 0;
	background: #f1f1f1;
	width: 1000px;
	display: block;
	content: "";
	height: 153px;
	position: absolute;
}

section.steps .container .one-third:last-child .banner:after {
	right: -1000px;
	top: 0;
	background: #f1f1f1;
	width: 1000px;
	//display: block;
	content: "";
	height: 153px;
	//position: absolute;
}

section.steps .container .one-third .banner {
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	display: block;
	color: #fff;
	text-decoration: none;
	position: relative;
}

section.steps .container .one-third {
	width: 286px;
	margin: 0 1px;
	float: left;
	padding-bottom: 50px;
}

section.links.container h3 {
	margin: 0 0 10px 0;
	padding: 10px;
	line-height: 20px;
	border-bottom: solid 1px #d6d6d6;
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	color: #40a986;
}

section.links.container ul li a:hover {
	text-decoration: underline;
}

section.links.container ul li a {
	color: #666;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
}

section.links.container ul li:not(:last-child):after {
	content: " | ";
	color: #40a986;
}

section.links.container ul li {
	display: inline-block;
}

section.links.container ul {
	margin: 0;
	padding: 0 10px 140px 10px;
}

section.links.container {
	width: 1150px;
}

section.steps {
	overflow: hidden;
}

	section.steps .container {
		width: 1152px;
		padding: 0;
	}

footer .left .col-md-6 {
	margin: 0;
	line-height: 16px;
	font-size: 12px;
	color: #666;
	padding-left: 8px;
	margin-left: -10px;
	border-left: solid 2px #999;
	width: 400px;
}

	footer .left .col-md-6 h2 {
		display: none;
	}

footer .right ul.social li a.fb {
	width: 52px;
	height: 52px;
	display: block;
	background: url(../images/facebook.png);
}
footer .right ul.social li a.fb:hover { 
	background: url(../images/facebook-h.png);
}

footer .right ul.social li a.tw {
	width: 52px;
	height: 52px;
	display: block;
	background: url(../images/twitter.png);
}
footer .right ul.social li a.tw:hover { 
	background: url(../images/twitter-h.png);
}


footer .right ul.social li a.in {
	width: 52px;
	height: 52px;
	display: block;
	background: url(../images/linkedin.png);
}
footer .right ul.social li a.in:hover { 
	background: url(../images/linkedin-h.png);
}


footer .right ul.social li a.yt {
	width: 52px;
	height: 52px;
	display: block;
	background: url(../images/youtube.png);
}
footer .right ul.social li a.yt:hover { 
	background: url(../images/youtube-h.png);
}

footer .left a.logoam {
	width: 52px;
	height: 67px;
	display: block;
	margin: 0 0 10px;
	background: url(../images/logo2_am.png);
}
footer .left a.logoru {
	width: 52px;
	height: 67px;
	display: block;
	margin: 0 0 10px;
	background: url(../images/logo2_ru.png);
}
footer .left a.logoen {
	width: 52px;
	height: 67px;
	display: block;
	margin: 0 0 10px;
	background: url(../images/logo2_en.png);
}

footer .right ul.social li {
	display: block;
	float: left;
	margin: 0 0 0 20px;
}

footer .right ul:not(.social) li {
	display: block;
}

footer .right ul:not(.social) a:hover {
	text-decoration: underline;
}

footer .right ul:not(.social) a {
	text-decoration: none;
	color: #666;
}

footer .right ul:not(.social) {
	margin: 0;
	font-size: 12px;
	line-height: 16px;
	text-align: right;
	padding: 0;
}

footer .right ul.social {
	display: block;
	float: right;
	margin: 0 0 7px 0;
	padding: 0;
}

footer .right {
	float: right;
}

footer .left {
	float: left;
	padding-left: 10px;
}

	footer .left img {
		display: block;
		margin: 0 0 10px 0;
	}

footer .middle {
	width: 300px;
	padding: 30px 0px 0px 0px;
	margin: 30px;
	float: left;
	font-size: 12px;
	color: #666;
	text-align: justify;
}

footer .container {
	width: 1150px;
	padding: 0 10px;
}

footer {
	background: #cccccc;
	padding: 30px 0 120px 0;
	margin:100px 0px 0px 0px;
}


footer div.container .DnnModule-DNN_HTML span[style],
footer div.container .DnnModule-DNN_HTML p[style],
footer div.container .DnnModule-DNN_HTML div[style] {
		color: #666;
	}
/* right menu */
.right_menu {
	width: 366px;
	margin: 20px auto;
}

	.right_menu li {
		display: block;
	}

	.right_menu .submenu {
		margin: 10px 0px 0px 0px;
		padding: 0px;
	}

	.right_menu li a {
		color: #97cc5a;
		font-size: 18px;
		padding-left: 10px;
	}

	.right_menu .submenu li {
		background-color: #e8e8e8;
		height: 28px;
		margin: 0px 0px 6px 0px;
		padding: 0px;
		padding-top: 4px;
		padding-left: 10px;
	}

		.right_menu .submenu li a {
			color: #666666;
			font-size: 12px;
			padding-left: 0px;
		}

	.right_menu .submenu .active {
		background-color: #87c540;
	}

		.right_menu .submenu .active a {
			color: #ffffff;
		}

.rounded_top {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-top-left-radius: 4px;
	-moz-border-top-right-radius: 4px;
	-moz-border-bottom-right-radius: 0;
	-moz-border-bottom-left-radius: 0;
}

.rounded_bottom {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-top-left-radius: 0;
	-moz-border-top-right-radius: 0;
	-moz-border-bottom-right-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
}

.right_menu_top .banner_link {
	background: #ffffff url("../images/complain_menu.png") no-repeat left center;
	width: 366px;
	height: 82px;
	cursor: pointer;
	text-decoration: none;
	display: block;
	color: #EEEEEE;
	font-size: 16px;
	margin: 20px 0px 10px 0px;
}

	.right_menu_top .banner_link .banner {
		padding: 31px 10px 10px 130px;
	}

/* team member */
#team_members .title {
	width: 730px;
	font-size: 26px;
	border-bottom: 1px solid #999999;
	padding: 0 0 15px 0;
	margin: 40px 0 10px 0px;
}

.team_members {
	width: 750px;
}

	.team_members div {
		margin: 0 0 5px 0;
		color: #666666;
	}

	.team_members .item {
		float: left;
		margin: 10px 0 20px 0;
		height: 100px;
	}

	.team_members .title {
		width: 750px;
		font-size: 30px;
		border-bottom: 1px solid #999999;
		padding: 0 0 15px 0;
		margin: 30px 0 20px 0;
	}

	.team_members .item div {
		width: 375px;
	}

	.team_members .item .header {
		font-size: 16px;
		font-weight: bold;
	}

	.team_members .item .position {
		color: #999999;
		font-style: italic;
		font-size:12px;
	}

	.team_members .item .line {
		height: 5px;
		width: 355px;
	}

	.team_members .item .email {
		color: #666666;
		float: left;
	}

		.team_members .item .email .mail_box {
			float: left;
			width: 20px;
			height: 16px;
			background-image: url(../images/mail.png);
			margin: 0 10px 0 8px;
		}

	.team_members .item .tel {
		color: #666666;
	}

		.team_members .item .tel .tel_box {
			float: left;
			width: 19px;
			height: 19px;
			background-image: url(../images/phone.png);
			margin: 0 10px 0 8px;
		}

/* board of trustees*/
#board_of_trustees .title {
	width: 730px;
	font-size: 30px;
	border-bottom: 1px solid #999999;
	padding: 0 0 15px 0;
	margin: 40px 0 10px 0px;
}


.board_of_trustees {
	width: 750px;
}

	.board_of_trustees div {
		margin: 0 0 5px 0;
		color: #666666;
	}

	.board_of_trustees .item {
		width: 750px;
		margin: 10px 0 20px 0;
	}

		.board_of_trustees .item .circular {
			width: 156px;
			height: 156px;
			border-radius: 156px;
			-webkit-border-radius: 156px;
			-moz-border-radius: 156px;
			margin: auto;
		}

		.board_of_trustees .item .header {
			margin: 15px auto 0 auto;
			font-size: 20px;
			color: #87c440;
			text-align: center;
			font-family: 'DejaVu Sans Book';
		}

		.board_of_trustees .item .position  {
			margin: 5px auto 0 auto;
			color: #0e694b;
			text-align: center;
			font-weight: bold; 
			font-size:12px;
			font-family: 'DejaVu Sans Bold Oblique';
		}

		.board_of_trustees .item .description {
			margin: 10px auto 10px auto;
			color: #779188;
			text-align: left;
		}

		.board_of_trustees .item .bg_line {
			margin: 18px auto 0 auto;
			height: 1px;
			border-bottom: solid 1px #5ba546;
		}

		.board_of_trustees .item .bg_arrow {
			margin: -1px auto 10px auto;
			padding-top: 8px;
			height: 9px;
			width: 15px;
			background-image: url(../images/arrowdown.png);
		}

/* colorbox_gallery */

.colorbox_gallery {
	width: 750px;
	padding-top: 50px;
}

	.colorbox_gallery div {
		color: #666666;
	}

	.colorbox_gallery .item {
		float: left;
		width: 140px;
		padding: 5px;
		margin: 5px;
		border: solid 1px #999;
		text-align: center;
	}

/* calendar_of_events */
#calendar_of_events .title {
	width: 730px;
	font-size: 30px;
	border-bottom: 1px solid #999999;
	padding: 0 0 15px 0;
	margin: 40px 0 10px 0px;
	color: #999999;
}


#calendar_of_events .right_archive {
	width: 366px;
	margin: 20px auto;
}

#calendar_of_events .calendar_archive {
	height: 114px;
	width: 366px;
	margin: 20px 0px 10px 0px;
	background-color: #f0aa1d;
}

	#calendar_of_events .calendar_archive input {
		border: 0px;
		width: 110px;
		margin: 0px 0px 0px 2px;
	}

	#calendar_of_events .calendar_archive div {
		float: left;
		background-color: #ffffff;
		width: 135px;
		height: 30px;
		margin: 28px 0px 0px 10px;
		padding: 6px 2px 2px 2px;
	}

#calendar_of_events .header {
	display: block;
	color: #ffffff;
	width: 350px;
	font-size: 18px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 10px;
}

#calendar_of_events .archive_btn {
	width: 60px;
	height: 30px;
	display: block;
	color: #ffffff;
	padding: 12px 0px 0px 0px;
	margin: 28px 0px 30px 16px;
	background: #fff8ac url("../images/search_orange.png") no-repeat 10px center;
	float: left;
}

.calendar_of_events {
	
}

	.calendar_of_events .see_more_btn {
		width: 730px;
		height: 42px;
		display: block;
		color: #ffffff;
		padding: 12px 0px 0px 283px;
		margin: 20px 0px 30px 0px;
		background: #f0aa1d url("../images/view_more_orange.png") no-repeat 404px center;
	}

	.calendar_of_events .item {
		width: 730px;
		margin: 10px 0 20px 0;
		border: solid 1px #d3d3d3;
		padding: 10px 10px 10px 10px;
	}

	.calendar_of_events .item_bg1 {
		background-color: #f1f1f1;
	}

	.calendar_of_events .item_bg2 {
		background-color: #fbfbfb;
	}


	.calendar_of_events .date {
		float: left;
		width: 170px;
		height: 120px;
	}

	.calendar_of_events .description {
		float: left;
		width: 530px;
		color: #656565;
		overflow: hidden;
	} 

	.calendar_of_events .item .date .start_date {
		color: #74a437;
		background: url("../images/calendar_arrow.png") no-repeat left center;
		padding-left: 20px;
		margin-top: 20px;
	}

		.calendar_of_events .item .date .start_date .date_day {
			font-size: 24px;
		}

	.calendar_of_events .item .date .end_date {
		color: #c75e40;
		background: url("../images/calendar_square.png") no-repeat left center;
		padding-left: 20px;
		margin-top: 20px;
	}

		.calendar_of_events .item .date .end_date .date_day {
			font-size: 24px;
		}

	.calendar_of_events .item .description .event_title {
		font-size: 17px;
		color: #919191;
		margin-bottom: 20px;
		cursor:pointer;
	} 

/* reports */
#reports .title {
	width: 730px;
	font-size: 30px;
	border-bottom: 1px solid #999999;
	padding: 0 0 15px 0;
	margin: 40px 0 10px 0px;
	color: #999999;
}

.reports {
	width: 750px;
}

.rounded_report {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-top-left-radius: 4px;
	-moz-border-top-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
}

.rounded_report_left {
	border-top-left-radius: 4px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-top-left-radius: 4px;
	-moz-border-top-right-radius: 0px;
	-moz-border-bottom-right-radius: 0px;
	-moz-border-bottom-left-radius: 4px;
}

.reports .item {
	width: 730px;
	margin: 0px 0 10px 0;
	padding: 0px;
}

	.reports .item .year {
		width: 730px;
		height: 36px;
		margin: 0px 0px 10px 0px;
		cursor: pointer;
		color: #ffffff;
	}

		.reports .item .year span {
			color: #ffffff;
		}

	.reports .item .year_expand {
		background-color: #bdb56a;
	}

	.reports .item .year_collapse {
		background-color: #999999;
	}

	.reports .item .year .year_box {
		width: 166px;
		height: 16px;
		margin: 10px 18px 10px 12px;
		color: #ffffff;
		float: left;
	}

	.reports .item .year .monthly_box {
		width: 174px;
		height: 16px;
		color: #69621c;
		margin: 10px 18px 10px 0px;
		float: left;
	}

	.reports .item .year .monthly_box_disabled {
		color: #a6a6a6;
	}

	.reports .item .year .quarterly_box {
		width: 174px;
		height: 16px;
		color: #69621c;
		margin: 10px 18px 10px 0px;
		float: left;
	}

	.reports .item .year .quarterly_box_disabled {
		color: #a6a6a6;
	}

	.reports .item .year .annual_box {
		width: 110px;
		height: 16px;
		color: #69621c;
		margin: 10px 18px 10px 0px;
		float: left;
	}

	.reports .item .year .annual_box_disabled {
		color: #a6a6a6;
	}

	.reports .item .col1 {
		width: 358px;
		font-size: 13px;
	}

	.reports .item .col2 {
		width: 192px;
		font-size: 13px;
	}

	.reports .item .col3 {
		width: 180px;
		font-size: 13px;
	}

	.reports .item .mounth {
		width: 169px;
		color: #69621c;
		background-color: #bdb56a;
		padding: 8px 10px 10px 8px;
		float: right;
		margin: 0px 0px 4px 0px;
	}

		.reports .item .mounth a {
			color: #ffffff;
			display: block;
			background: url(../images/report_arrow.png) right center no-repeat;
			width: 140px;
		}

	.reports .item .quarter {
		width: 169px;
		color: #69621c;
		background-color: #bdb56a;
		padding: 8px 10px 10px 8px;
		float: right;
		margin: 0px 0px 4px 0px;
	}

		.reports .item .quarter a {
			color: #ffffff;
			display: block;
			background: url(../images/report_arrow.png) right center no-repeat;
			width: 140px;
		}

	.reports .item .annual {
		width: 169px;
		color: #69621c;
		background-color: #bdb56a;
		padding: 8px 10px 10px 8px;
		float: right;
		margin: 0px 0px 4px 0px;
	}

		.reports .item .annual a {
			color: #ffffff;
			display: block;
			background: url(../images/report_arrow.png) right center no-repeat;
			width: 140px;
		}


/* contacts */
#contact .title {
	width: 730px;
	font-size: 30px;
	border-bottom: 1px solid #999999;
	padding: 0 0 15px 0;
	margin: 40px 0 10px 0px;
	color: #999999;
}

.contact {
	width: 750px;
	margin: 20px 0px 50px 0px;
}

	.contact .desc {
		color: #999999;
		width: 730px;
		margin: 20px 0px;
		padding: 0px;
		text-align: justify;
	}

	.contact .row0 input {
		color: #999999;
		width: 735px;
		height: 36px;
		margin: 5px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	.contact .row1 input {
		color: #999999;
		width: 365px;
		height: 36px;
		margin: 5px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	.contact .row1 .tbxEmail {
	   margin-right:5px;
	}

	.contact .row2 input {
		color: #999999;
		width: 735px;
		height: 36px;
		margin: 5px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	.contact .row3 .message {
		color: #999999;
		width: 735px;
		height: 184px;
		max-height: 184px;
		max-width: 735px;
		margin: 5px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	.contact .row4 {
		color: #999999;
		margin: 20px 0px;
	}

	.contact .row5 .send_button {
		color: #FFFFFF;
		width: 180px;
		height: 48px;
		margin: 5px 0px;
		padding: 0px;
		border: solid 1px #d3d3d3;
		background: #87c440 url(../images/send_mail.png) 10px center no-repeat;
		display: block;
		padding: 16px 0px 0px 60px;
		font-size: 18px;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
		border-bottom-left-radius: 4px;
		-webkit-border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		-webkit-border-bottom-right-radius: 4px;
		-webkit-border-bottom-left-radius: 4px;
		-moz-border-top-left-radius: 4px;
		-moz-border-top-right-radius: 4px;
		-moz-border-bottom-right-radius: 4px;
		-moz-border-bottom-left-radius: 4px;
	}

	.contact .red_border input {
		border-color: #dd0000;
	}

/* Appeal*/
#appeal .title {
	width: 740px;
	font-size: 30px;
	border-bottom: 1px solid #d3d3d3;
	padding: 0 0 15px 0;
	margin: 40px 0 10px 0px;
	color: #999999;
}

.appeal {
	width: 740px;
	margin: 20px 0px 50px 0px;
	color: #999999;
}

	.appeal .row1 {
		width: 740px;
		font-size: 16px;
		color: #5ba446;
		margin: 10px 0px 0px 0px;
		padding: 10px 0px 5px 0px;
		border-bottom: solid 1px #d3d3d3;
	}

	.appeal .row2 input {
		color: #999999;
		width: 365px;
		height: 36px;
		margin: 5px 4px 5px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	.appeal .row3 input {
		color: #999999;
		width: 735px;
		height: 36px;
		margin: 5px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	.appeal .row4 .phone_label {
		color: #999999;
		font-size: 14px;
		padding-top: 15px;
		padding-right: 15px;
		text-align: right;
		width: 183px;
	}

	.appeal .row4 div {
		float: left;
	}

	.appeal .row4 input {
		color: #999999;
		width: 174px;
		height: 36px;
		margin: 5px 0px 5px 10px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	.appeal .row5 {
		color: #999999;
		float: right;
		font-size: 12px;
		padding-bottom: 15px;
		padding-right: 15px;
		text-align: right;
		width: 730px;
	}

	.appeal .row1_2 {
		width: 740px;
		font-size: 16px;
		color: #5ba446;
		margin: 10px 0px 0px 0px;
		padding: 10px 0px 5px 0px;
		border-bottom: solid 1px #d3d3d3;
	}

	.appeal .row2_2 input {
		color: #999999;
		width: 365px;
		height: 36px;
		margin: 5px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	 .appeal .row2_3 input {
		color: #999999;
		width: 365px;
		height: 36px;
		margin: 5px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	.appeal .row3_2 input {
		color: #999999;
		width: 735px;
		height: 36px;
		margin: 5px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	.appeal .row4_2 .phone_label {
		color: #999999;
		font-size: 14px;
		padding-top: 15px;
		padding-right: 15px;
		text-align: right;
		width: 183px;
	}

	.appeal .row4_2 div {
		float: left;
	}

	.appeal .row4_2 input {
		color: #999999;
		width: 174px;
		height: 36px;
		margin: 5px 0px 5px 10px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	.appeal .row5_2 {
		color: #999999;
		float: right;
		font-size: 12px;
		padding-bottom: 15px;
		padding-right: 15px;
		text-align: right;
		width: 730px;
	}

	.appeal .btn_check {
		width: 170px;
		height: 36px;
		cursor: pointer;
		float: left;
		margin: 5px 5px 5px 5px;
		text-align: center;
		font-size: 16px;
		border: solid 1px #d3d3d3;
		padding-top: 7px;
	}

	.appeal .btn_upload {
		float: left;
		width: 350px;
		height: 60px;
		cursor: pointer;
		margin: 5px 5px 5px 5px;
		text-align: center;
		font-size: 16px;
		border: solid 1px #d3d3d3;
		padding-top: 20px;
		background: url(../images/upload_btn_up.png) 20px center no-repeat;
	}

	.appeal .btn_upload1 {
		float: left;
		width: 190px;
		height: 60px;
		cursor: pointer;
		margin: 5px 5px 5px 5px;
		text-align: center;
		font-size: 16px;
		border: solid 1px #d3d3d3;
		padding-top: 20px;
		background: url(../images/upload_btn_up.png) 20px center no-repeat;
	}

	.appeal .btn_upload2 {
		float: left;
		width: 190px;
		height: 40px;
		cursor: pointer;
		margin: 5px 10px 0px 0px;
		text-align: center;
		font-size: 16px;
		border: solid 1px #d3d3d3;
		padding-top: 10px;
		background: url(../images/upload_btn_up.png) 20px center no-repeat;
	}


	.appeal .btn_check_on {
		background-color: #5ba446;
		color: #ffffff;
	}

	.appeal .btn_check_on_red {
		background-color: #cc3300;
		color: #ffffff;
	}

	.appeal .btn_check_off {
		background-color: #ffffff;
		color: #999999;
	}

	.appeal .row_authirized .label_txt {
		float: left;
		width: 370px;
		color: #999999;
		font-size: 14px;
		padding-top: 15px;
		padding-right: 15px;
	}

	.appeal .row_authirized .right_block {
		float: left;
		min-height: 70px;
	}

	.appeal .row_authirized {
		width: 730px;
	}

	.appeal .row2_3 {
		width: 740px;
		color: #999999;
		margin: 10px 0px 0px 0px;
		padding: 10px 0px 5px 0px;
	}

		.appeal .row2_3 select {
			float: left;
			width: 360px;
			margin: 5px 0px;
			height: 38px;
			border: solid 1px #d3d3d3;
		}

		.appeal .row2_3 .ddlParent {
			margin-right: 14px;
		}

		.appeal .row2_3 .display_none {
			display: none;
		}

		.appeal .row2_3 .display_block {
			display: block;
		}


	.appeal .row1_3 {
		width: 740px;
		font-size: 16px;
		color: #5ba446;
		margin: 10px 0px 0px 0px;
		padding: 10px 0px 5px 0px;
		border-bottom: solid 1px #d3d3d3;
	}

	.appeal .row1_4 {
		width: 740px;
		font-size: 16px;
		color: #5ba446;
		margin: 10px 0px 0px 0px;
		padding: 10px 0px 5px 0px;
		border-bottom: solid 1px #d3d3d3;
	}

	.appeal .row3_4  .float_left{
		float: left;
	}

	.appeal .row3_4 .col1 input{
		color: #999999;
		width: 290px;
		height: 36px;
		margin: 5px 20px 5px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	.appeal .row3_4 .col2,
	.appeal .row3_4 .col3{
		color: #999999;
		height:10px;
		margin: 5px 5px 5px 0px;
		padding: 5px; 
	}

	.appeal .row3_4 .col2 input,
	.appeal .row3_4 .col3 input{ 
		height:15px;
		width:15px;
		margin: 5px 5px 5px 0px; 
	}

   .appeal .row3_4 .col4 select{
		color: #999999;
		width: 200px;
		height: 36px;
		margin: 5px 10px 5px 0px;
		padding: 5px; 
		border: solid 1px #d3d3d3;
	}

	.appeal .rowMessage .message {
		color: #999999;
		width: 735px;
		height: 184px;
		max-height: 184px;
		max-width: 735px;
		margin: 5px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	.appeal .row1_5 {
		width: 740px;
		font-size: 16px;
		color: #5ba446;
		margin: 10px 0px 0px 0px;
		padding: 10px 0px 5px 0px;
	}


	.appeal .row2_6 input {
		color: #999999;
		width: 525px;
		height: 36px;
		margin: 7px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	.appeal .rowCaptcha {
		color: #999999;
		margin: 20px 0px;
	}

	.appeal .rowSave {
		margin: 30px 0px 20px 0px;
	}

		.appeal .rowSave .save_button {
			color: #FFFFFF;
			width: 180px;
			height: 48px;
			margin: 5px 0px;
			padding: 0px;
			border: solid 1px #d3d3d3;
			background: #5ba446 url(../images/check_btn.png) 10px center no-repeat;
			display: block;
			padding: 16px 0px 0px 50px;
			font-size: 18px;
		}

	.appeal .row_pdf {
		width: 740px;
		font-size: 12px;
		color: #5ba446;
		margin: 10px 0px 0px 0px;
		padding: 10px 0px 5px 0px;
	}

		.appeal .row_pdf div {
			float: left;
		}

		.appeal .row_pdf .pdf_download {
			width: 400px;
			height: 121px;
			margin: 30px 0px 20px 0px;
			background: #FFFFFF url(../images/pdfIcon.png) 0px center no-repeat;
		}

		.appeal .row_pdf .pdf_upload {
			width: 300px;
			height: 121px;
			margin: 30px 0px 20px 0px;
			background: #FFFFFF url(../images/pdfIconDisabled.png) 0px center no-repeat;
		}

	.appeal .row_pdf_txt {
		width: 740px;
		font-size: 12px;
		color: #5ba446;
		margin: 0px;
		padding: 0px;
	}

		.appeal .row_pdf_txt div {
			float: left;
		}

		.appeal .row_pdf_txt .pdf_download {
			width: 400px;
		}

		.appeal .row_pdf_txt .pdf_upload {
			width: 300px;
		}

	.appeal .row_pdf_btn {
		width: 740px;
		font-size: 12px;
		color: #5ba446;
		margin: 0px;
		padding: 0px;
	}

		.appeal .row_pdf_btn div {
			float: left;
		}

		.appeal .row_pdf_btn .pdf_download {
			width: 400px;
		}

		.appeal .row_pdf_btn .pdf_upload {
			width: 300px;
		}

	.appeal .rowSend {
		margin: 30px 0px 20px 0px;
	}

		.appeal .rowSend .send_button {
			color: #FFFFFF;
			width: 180px;
			height: 48px;
			margin: 5px 0px;
			padding: 0px;
			border: solid 1px #d3d3d3;
			background: #5ba446 url(../images/send_mail.png) 10px center no-repeat;
			display: block;
			padding: 16px 0px 0px 60px;
			font-size: 18px;
		}

	.appeal .upload_block {
		float: left;
	}

	.appeal .red_border input {
		border-color: #dd0000;
	}

/* FAQ */
#faq .title {
	width: 730px;
	font-size: 30px;
	border-bottom: 1px solid #999999;
	padding: 0 0 15px 0;
	margin: 40px 0 10px 0px;
	color: #779188;
}

.faq {
	width: 750px;
}

	.faq div {
		margin: 0 0 5px 0;
		color: #779188;
	}

	.faq .item {
		width: 750px;
		margin: 10px 0 20px 0;
	}

		.faq .item .header {
			margin: 15px 0px 10px 0px;
			font-size: 16px;
			color: #87c241;
		}

		.faq .item .description {
			margin: 10px 0px 10px 0px;
		}


/* FAQ Groups*/
#faq_groups .title {
	width: 730px;
	font-size: 30px;
	border-bottom: 1px solid #999999;
	padding: 0 0 15px 0;
	margin: 40px 0 10px 0px;
	color: #779188;
}

.faq_groups {
	width: 750px;
	min-height: 400px;
}

	.faq_groups div {
		margin: 0 0 5px 0;
		color: #779188;
	}

	.faq_groups .item {
		width: 730px;
		margin: 10px 0 20px 0;
		overflow:hidden;
	}

		.faq_groups .item .header {
			margin: 15px 0px 10px 0px;
			font-size: 14px;
			color: #877e17;
			font-weight:bold;
			font-style:italic;
		}

		.faq_groups .item .description {
			margin: 10px 0px 10px 0px;
		}



	.faq_groups .year_collapse {
		display: none;
	}

	.faq_groups .year_expand {
		display: block;
	}

	.faq_groups .year,
	.right_archive .year {
		width: 366px;
		margin: 20px 0px 20px 0px;
		padding: 20px 0px 20px 0px; 
	}

		.faq_groups .year span,
		.right_archive .year span {
			font-size: 16px; 
			cursor: pointer;
			display:block;
			margin:5px;
			color: #779188;
		}

		.faq_groups .year span:hover,
		.right_archive .year span:hover{
			text-decoration:underline;
		}

/* Check list*/

.check_list {
	width: 730px;
	min-height: 400px;
}

	.check_list .questions {
		margin: 0px 0px 40px 0px;
		padding: 0px 0px 5px 0px;
		color: #779188;
		border-bottom: solid 1px #8e8e8e;
	}

	.check_list .block_collapse {
		display: none;
	}

	.check_list .block_expand {
		display: block;
	}

	.check_list .questions .header {
		font-size: 14px;
		color:#666666;
	}

	.check_list .btn_check {
		width: 361px;
		height: 36px;
		cursor: pointer; 
		margin: 5px 2px;
		text-align: center;
		font-size: 14px;
		border: solid 1px #d3d3d3;
		padding-top:7px;
		float:left;
	}  

   .check_list .btn_check_on_green {
		background-color: #5ba446;
		color: #ffffff;
	}

	.check_list .btn_check_on_red {
		background-color: #cc3300;
		color: #ffffff;
	}

	.check_list .btn_check_off {
		background-color: #ffffff;
		color: #999999;
	}

	/*.check_list .questions input[type=radio] {
		width: 15px;
		height: 15px;
		font-size: 16px;
		font-weight: bold;
		margin: 0px;
		padding: 0px;
	}*/

	/*.check_list .questions .radio_label {
		display: inline-block;
		font-weight: bold;
		margin: 20px 20px 20px 10px;
		padding: 0px 0px 0px 0px;
	}*/

/* Events */
#events .title {
	width: 730px;
	font-size: 30px;
	border-bottom: 1px solid #999999;
	padding: 0 0 15px 0;
	margin: 40px 0 10px 0px;
	color: #779188;
}

#events .right_archive {
	width: 366px;
	margin: 20px auto;
}

#events .events_archive {
	height: 114px;
	width: 366px;
	margin: 20px 0px 10px 0px;
	background-color: #2287ab;
}

	#events .events_archive input {
		border: 0px;
		width: 110px;
		margin: 0px 0px 0px 2px;
	}

	#events .events_archive div {
		float: left;
		background-color: #ffffff;
		width: 135px;
		height: 30px;
		margin: 28px 0px 0px 10px;
		padding: 6px 2px 2px 2px;
	}

#events .header {
	display: block;
	color: #ffffff;
	width: 350px;
	font-size: 18px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 10px;
}

#events .archive_btn {
	width: 60px;
	height: 30px;
	display: block;
	color: #ffffff;
	padding: 12px 0px 0px 0px;
	margin: 28px 0px 30px 16px;
	background: #b6dfee url("../images/search_blue.png") no-repeat 10px center;
	float: left;
}

.events {
	width: 730px;
	min-height: 400px;
}

	.events .item {
		margin: 20px 0px 10px 0px;
	}

	.events .item .fb_like{
		 margin: 0px 0px 0px 0px;
		 padding: 10px 0px 0px 0px;
	}

		.events .item .header_short {
			color: #1b80a2;
			font-size: 16px;
			margin: 0px 0px 10px 0px;
			display: block;
			float: left;
			width: 350px;
		}

		.events .item .header_long {
			color: #1b80a2;
			font-size: 16px;
			margin: 0px 0px 10px 0px;
			display: block;
			float: left;
			width: 730px;
		}

		.events .item .date {
			width: 352px;
			color: #999999;
			font-size: 12px;
			margin: 0px 0px 5px 0px;
			padding: 0px 0px 5px 0px;
			border-bottom: solid 1px #1b80a2;
			display: block;
			float: left;
			font-style: italic;
		}

		.events .item .date_long {
			width: 730px;
			color: #999999;
			font-size: 12px;
			margin: 0px 0px 5px 0px;
			padding: 0px 0px 5px 0px;
			border-bottom: solid 1px #1b80a2;
			display: block;
			float: left;
			font-style: italic;
		}

		.events .item .pic {
			float: left;
			margin: 10px 10px 10px 0px;
		}

		.events .item .more {
			color: #ff9900;
			font-style: italic;
			cursor: pointer;
			text-decoration: underline;
			float: right;
			display: block;
			font-size: 12px;
		}

	.events .see_more_btn {
		width: 730px;
		height: 42px;
		display: block;
		color: #ffffff;
		padding: 12px 0px 0px 283px;
		margin: 20px 0px 30px 0px;
		background: #2287ab url("../images/view_more.png") no-repeat 404px center;
	}

	.events .item .block_collapse {
		display: none;
	}

	.events .item .block_expand {
		display: block;
	}

/* Fin org*/
.fin_org {
	margin: 10px 0px 20px 0px;
}

	.fin_org .item {
		margin: 10px 0px 0px 0px;
	}

	.fin_org .cat_title{
		font-size:16px; 
	}

	.fin_org .item p{
		height:0px;
	}


/* Your Opinion*/
#your_opinion .title {
	width: 740px;
	font-size: 30px;
	border-bottom: 1px solid #d3d3d3;
	padding: 0 0 15px 0;
	margin: 40px 0 10px 0px;
	color: #d3d3d3;
}

.your_opinion {
	width: 730px;
	margin: 20px 0px 50px 0px;
	color: #d3d3d3; 
}

	.your_opinion .row1 {
		width: 730px;
		font-size: 14px;
		color: #5ba446;
		margin: 10px 0px 0px 0px;
		padding: 10px 0px 5px 0px;
		border-bottom: solid 1px #d3d3d3;
	}

	.your_opinion .row1_1 {
		width: 730px;
		font-size: 14px;
		color: #999999;
		margin: 10px 0px 0px 0px;
		padding: 10px 0px 5px 0px;
		border-bottom: solid 1px #d3d3d3;
	}

	.your_opinion .row1 .row1_sub{
		font-size: 14px;
		color: #999999;  
	}

	.your_opinion .row2 input {
		color: #999999;
		width: 362px;
		height: 36px;
		margin: 5px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	.your_opinion .row3 input {
		color: #999999;
		width: 725px;
		height: 36px;
		margin: 5px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	.your_opinion .row4 .phone_label {
		color: #999999;
		font-size: 14px;
		padding-top: 15px;
		padding-right: 15px;
		text-align: right;
		width: 185px;
	}

	.your_opinion .row4 div {
		float: left;
	}

	.your_opinion .row4 input {
		color: #999999;
		width: 177px;
		height: 36px;
		margin: 5px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	} 

	.your_opinion .btn_check {
		width: 179px;
		height: 36px;
		cursor: pointer;
		float: left;
		margin: 5px 0px;
		text-align: center;
		font-size: 12px;
		border: solid 1px #d3d3d3;
		padding-top: 7px;
	}
	
	.your_opinion .btn_check2 {
		width: 363px;
		height: 57px;
		cursor: pointer; 
		margin: 5px 0px;
		text-align: center;
		font-size: 12px;
		border: solid 1px #d3d3d3;
		padding-top: 7px;
	}  
	
	.your_opinion .btn_check3 {
		width: 363px;
		height: 36px;
		cursor: pointer; 
		margin: 5px 0px;
		text-align: center;
		font-size: 12px;
		border: solid 1px #d3d3d3;
		padding-top: 7px;
	}    
  

	.your_opinion .btn_check_on {
		background-color: #5ba446;
		color: #ffffff;
	}

	.your_opinion .btn_check_on_red {
		background-color: #cc3300;
		color: #ffffff;
	}

	.your_opinion .btn_check_on_blue {
		background-color: #33998e;
		color: #ffffff;
	}

	.your_opinion .btn_check_on_orange  {
		background-color: #f28715;
		color: #ffffff;
	} 

	.your_opinion .btn_check_off {
		background-color: #ffffff;
		color: #999999;
	}

	.your_opinion .row_authirized .label_txt {
		float: left;
		width: 367px;
		color: #999999;
		font-size: 14px;
		padding-top: 15px;
		padding-right: 15px;
	}

	.your_opinion .row_authirized .right_block {
		float: left;
		min-height: 70px;
	}

	.your_opinion .row_authirized {
		width: 730px;
	} 

	.your_opinion .row_authirized input {
		color: #999999;
		width: 363px;
		height: 36px;
		margin: 5px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	}

	.your_opinion .row1_4 {
		width: 730px;
		font-size: 14px;
		color: #5ba446;
		margin: 10px 0px 0px 0px;
		padding: 10px 0px 5px 0px;
		border-bottom: solid 1px #d3d3d3;
	} 

	.your_opinion .rowMessage .message {
		color: #999999;
		width: 730px;
		height: 184px;
		max-height: 184px;
		max-width: 735px;
		margin: 5px 0px;
		padding: 5px;
		border: solid 1px #d3d3d3;
	} 

	.your_opinion .rowCaptcha {
		color: #999999;
		margin: 20px 0px;
	}

	.your_opinion .rowSend {
		margin: 30px 0px 20px 0px;
	}

		.your_opinion .rowSend .send_button {
			color: #FFFFFF;
			width: 170px;
			height: 48px;
			margin: 5px 0px;
			padding: 0px;
			border: solid 1px #d3d3d3;
			background: #5ba446 url(../images/send_mail.png) 10px center no-repeat;
			display: block;
			padding: 16px 0px 0px 60px;
			font-size: 18px;
		} 

	.your_opinion .red_border input {
		border-color: #dd0000;
	}

/**************************/

/* SiteMap*/

.sitemap .item .parentContainer{
	width: 730px;
	height: 29px;
	margin: 20px 10px 10px 0px;
	padding: 5px 0px 0px 17px; 
	color: #ffffff;
}

.sitemap .item .childContainer{ 
	padding-left: 17px;
}

.sitemap .item .parentContainer a {
	color: #ffffff;
}

.sitemap .item .parentContainer a:href {
	color: #ffffff;
}

.sitemap .itemRow0 .parentContainer{
	background-color: #8bc646; 
}
.sitemap .itemRow1 .parentContainer{
	background-color: #f0aa1d;
}
.sitemap .itemRow2 .parentContainer{
	background-color: #bdb66a;
}
.sitemap .itemRow3 .parentContainer{
	background-color: #da625b;
}
.sitemap .itemRow4 .parentContainer{
	background-color: #40a986;
}
.sitemap .itemRow5 .parentContainer{
	background-color: #b6b7b7;
}

.sitemap .itemRow0 .childContainer a{
	color: #8bc646;
}
.sitemap .itemRow1 .childContainer a{
	color: #f0aa1d;
}
.sitemap .itemRow2 .childContainer a{
	color: #bdb66a;
}
.sitemap .itemRow3 .childContainer a{
	color: #da625b;
}
.sitemap .itemRow4 .childContainer a{
	color: #40a986;
}
.sitemap .itemRow5 .childContainer a{
	color: #b6b7b7;
}


/**************************/

.clearfix:after {
	display: block;
	content: "";
	height: 0;
	clear: both;
}

.success_label{
	color:green;
	font-size: 14px;
}

.display_block_expand {
	display: block;
}

.display_block_collapse {
	display: none;
}

.right_block_container {
	padding-left:4px;
}

.special_pages {
	width:730px;
}

.special_pages .item a{
	float:left; 
	width:185px; 
	height:65px; 
	margin: 5px 10px 10px 0px;
	padding: 10px 15px;
	font-weight:bold;
	cursor:pointer;
}

.special_pages .item a:hover {
	color:#ffffff;
	background: url(../images/active.png);
}

.special_pages .active a{
	color:#ffffff;
	background: url(../images/active.png);
}
.special_pages .passive a{
	color: rgb(189, 182, 106);
	background: url(../images/passive.png);
}